Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454830 - LTC:4.8:201707:Include a new driver - lin_tape - for supporting the IBM Tape Library.
Summary: LTC:4.8:201707:Include a new driver - lin_tape - for supporting the IBM Tape ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: ppc64
OS: All
low
high
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 04:20 UTC by IBM Bug Proxy
Modified: 2008-07-21 12:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-10 20:07:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 46249 None None None Never

Description IBM Bug Proxy 2008-07-10 04:20:59 UTC
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-07-09 17:31 EDT
1. Feature Id:	[201707]
Feature Name:	Include a new driver - lin_tape - for supporting the IBM Tape Library.
Sponsor:	PPC
Category:	Device Drivers and IO
Request Type:	Driver - New - Open Source

2. Short Description
lin_tape is a newly open sourced driver for supporting IBM's tape libraries. This driver is planned
to be submitted to kernel.org for inclusion in 3Q/08.

3. Business Case
IBM tape libraries used to be supported via proprietary binaries online. This is to convert the
support from proprietary to the open source distributor release model for better customer support.


4. Sponsor Priority	1
IBM Confidential:	no
Code Contribution:	IBM code
Upstream Acceptance:	In Progress
Component Version Target:	TBD
Performance Assistance:	

5. PM Contact:	Stephanie Glass, sglass@us.ibm.com, 512-838-9284

6. Technical contact(s):
Daisy Chang, daisyc@us.ibm.com

7. LTC Manager: Wendel Voigt, wvoigt@us.ibm.com

Comment 1 John Jarvis 2008-07-10 20:07:04 UTC
This feature does not meet the content definition for RHEL 4.8 in that no new
drivers are going to be added to this release, only updates to existing drivers.

Comment 2 IBM Bug Proxy 2008-07-21 12:50:36 UTC
------- Comment From sglass@us.ibm.com 2008-07-21 08:44 EDT-------
Quiing this bug to match Red Hat.


Note You need to log in before you can comment on or make changes to this bug.